Subject: IPP> Need a new "whip" for the Scenarios subgroup

From: [email-masked] (JK Martin)
Date: Thu, 2 Jan 97 18:27 EST

During the last IPP con-call we discussed near-term schedules.  During
that discussion I stated (as the Scenarios whip) that all work for the
Scenarios effort should be *completed* by the end of the February meeting,
if the original aggressive IPP schedule was to be maintained.  As I recall,
those present in the telecon agreed.

Part of that plan called for a major effort to be expended at the upcoming
Albuquerque meeting to nail down the Scenarios effort; that effort would
then be wrapped up at the February meeting, with considerable mailing list
and telecon activities occuring during the intervening 30 days.

Since I am now unable to attend the Albuquerque meeting, I believe I should
step down as the Scenarios "whip", since that person should definitely be
present at *both* meetings to ensure progress is made.

Apologies to all if this move causes any inconvenience.  I expect to remain
as a member of the Scenarios subgroup; I just don't think I should be the
whip due to attendance problems.

	...jay